{
  "name": "mkmrare",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "git@git.fromouter.space:Hamcha/mkmrare.git",
  "author": "Hamcha <hamcha@crunchy.rocks>",
  "license": "MIT",
  "scripts": {
    "fetch": "ts-node cmd/fetch.ts",
    "build-db": "ts-node cmd/convert.ts",
    "find": "ts-node cmd/find.ts",
    "cube": "ts-node cmd/cube.ts",
    "cube-watch": "ts-node cmd/cube-dev.ts"
  },
  "dependencies": {
    "@types/ejs": "^2.6.3",
    "@types/node": "^12.12.11",
    "csv-parser": "^2.3.2",
    "ejs": "^2.7.4",
    "request": "^2.88.0",
    "ts-node": "^8.5.2",
    "typescript": "^3.7.2"
  }
}
